;
; Can-Am 1971 Driver File (16 April, 2013)
;
; Base-Generic Lineup FOR ORIGINAL Can-Am '71 Mod
;
; 19 AI Drivers - Player #35
;
; 6 - McLaren M8B-C-E		Brown, Posey, Elford, Adamowicz, McCaig, Cordts
; 3 - McLaren M8D (E/D)		Hobbs, Motschenbacher, Parsons
; 1 - Lola T260			Stewart
; 3 - Lola T222			Nagel, Causey, Kazato
; 1 - Ferrari 712M		Andretti
; 2 - McLaren M8F		Hulme, Revson
; 2 - Porsche 917/10 (PA)	Minter, Siffert
; 1 - Shadow Mk II		Oliver
;
;Car#	Driver			Car-Type	Team-Order
;  0 - Milt Minter		Porsche 917PA	2
;  1 - Jackie Stewart		Lola T260	1
;  3 - Bobby Brown		McLaren M8E	1
;  5 - Denny Hulme		McLaren M8F	2
;  7 - Peter Revson		McLaren M8F	1
;  8 - Sam Posey		McLaren M8E	2
; 11 - Lothar Motschenbacher	McLaren M8D	1
; 12 - Chuck Parsons		McLaren M8E/D	2
; 16 - Bob Nagel		Lola T222	1
; 20 - Jo Siffert		Porsche 917/10	1
; 29 - Vic Elford		McLaren M8E	3
; 49 - David Hobbs		McLaren M8D	3
; 50 - Mario Andretti		Ferrari 712M	1
; 51 - Dave Causey		Lola T222	2
; 54 - Tony Adamowicz		McLaren M8B	4
; 55 - Roger McCaig		McLaren M8E	5
; 57 - John Cordts		McLaren M8C	6
; 88 - Hiroshi Kazato		Lola T222	3
;101 - Jackie Oliver		Shadow Mk II	1
;

[ driver_1 ]
team_number = 6				; Porsche 917PA
team_order = 2
car_number = 0
first_name = Milt
last_name = Minter
home_town = Sanger, CA, USA
nationality = 26
helmet_color = 0
bump_order = 3
aggression = 0.998
alertness = 1.012
experience = 0.969
hype = 0.834
qualifying = 0.993
quickness = 0.982
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 13
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 0
chance_engine_problem = 0
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 0
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = CAmin
skin = 
variability = 0.015

[ driver_2 ]
team_number = 2				; Lola T260
team_order = 1
car_number = 1
first_name = Jackie
last_name = Stewart
home_town = Dumbarton, Scotland
nationality = 12
helmet_color = 0
bump_order = 1
aggression = 1.022
alertness = 1.036
experience = 1.069
hype = 0.844
qualifying = 1.016
quickness = 1.005
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 3
chance_brake_failure = 30
chance_brake_problem = 30
chance_coolant_leak = 30
chance_engine_failure = 30
chance_engine_problem = 30
chance_fuel_leak = 30
chance_fuel_system_failure = 30
chance_fuel_system_problem = 30
chance_oil_leak = 30
chance_suspension_failure = 30
chance_suspension_problem = 30
chance_tire_failure = 30
chance_tire_problem = 30
photo = CAste
skin =
variability = 0.015

[ driver_3 ]
team_number = 0				; McLaren M8E
team_order = 1
car_number = 3
first_name = Bobby
last_name = Brown
home_town = Hicksville, NY, USA
nationality = 26
helmet_color = 14
bump_order = 1
aggression = 0.950
alertness = 1.010
experience = 0.950
hype = 0.820
qualifying = 0.965
quickness = 1.010
smoothness = 0.950
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 16
chance_brake_failure = 48
chance_brake_problem = 48
chance_coolant_leak = 48
chance_engine_failure = 48
chance_engine_problem = 48
chance_fuel_leak = 48
chance_fuel_system_failure = 48
chance_fuel_system_problem = 48
chance_oil_leak = 48
chance_suspension_failure = 48
chance_suspension_problem = 48
chance_tire_failure = 48
chance_tire_problem = 48
photo = CAbro
skin =
variability = 0.015

[ driver_4 ]
team_number = 5				; McLaren M8F
team_order = 1
car_number = 5
first_name = Denny
last_name = Hulme
home_town = Nelson, New Zealand
nationality = 20
helmet_color = 0
bump_order = 1
aggression = 1.026
alertness = 1.036
experience = 1.068
hype = 0.835
qualifying = 1.022
quickness = 1.018
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 1
chance_brake_failure = 15
chance_brake_problem = 15
chance_coolant_leak = 15
chance_engine_failure = 15
chance_engine_problem = 15
chance_fuel_leak = 15
chance_fuel_system_failure = 15
chance_fuel_system_problem = 15
chance_oil_leak = 15
chance_suspension_failure = 15
chance_suspension_problem = 15
chance_tire_failure = 15
chance_tire_problem = 15
photo = CAhul
skin =
variability = 0.015

[ driver_5 ]
team_number = 5				; McLaren M8F
team_order = 2
car_number = 7
first_name = Peter
last_name = Revson
home_town = New York, NY, USA
nationality = 26
helmet_color = 0
bump_order = 1
aggression = 1.026
alertness = 1.035
experience = 1.062
hype = 0.834
qualifying = 1.020
quickness = 1.009
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 2
chance_brake_failure = 15
chance_brake_problem = 15
chance_coolant_leak = 15
chance_engine_failure = 15
chance_engine_problem = 15
chance_fuel_leak = 15
chance_fuel_system_failure = 15
chance_fuel_system_problem = 15
chance_oil_leak = 15
chance_suspension_failure = 15
chance_suspension_problem = 15
chance_tire_failure = 15
chance_tire_problem = 15
photo = CArev
skin =
variability = 0.015

[ driver_6 ]
team_number = 0				; McLaren M8E
team_order = 2
car_number = 8
first_name = Sam
last_name = Posey
home_town = New York, NY
nationality = 26
helmet_color = 0
bump_order = 1
aggression = 0.998
alertness = 1.025
experience = 1.077
hype = 0.820
qualifying = 0.996
quickness = 0.955
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 7
chance_brake_failure = 48
chance_brake_problem = 48
chance_coolant_leak = 48
chance_engine_failure = 48
chance_engine_problem = 48
chance_fuel_leak = 48
chance_fuel_system_failure = 48
chance_fuel_system_problem = 48
chance_oil_leak = 48
chance_suspension_failure = 48
chance_suspension_problem = 48
chance_tire_failure = 48
chance_tire_problem = 48
photo = CAfol
skin = 
variability = 0.015

[ driver_7 ]
team_number = 1				; McLaren M8D
team_order = 1
car_number = 11
first_name = Lothar
last_name = Motschenbacher
home_town = Santa Ana, CA, USA
nationality = 26
helmet_color = 0
bump_order = 1
aggression = 1.010
alertness = 1.035
experience = 1.086
hype = 0.813
qualifying = 1.002
quickness = 0.997
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 9
chance_brake_failure = 45
chance_brake_problem = 45
chance_coolant_leak = 45
chance_engine_failure = 45
chance_engine_problem = 45
chance_fuel_leak = 45
chance_fuel_system_failure = 45
chance_fuel_system_problem = 45
chance_oil_leak = 45
chance_suspension_failure = 45
chance_suspension_problem = 45
chance_tire_failure = 45
chance_tire_problem = 45
photo = CAmot
skin =
variability = 0.015

[ driver_8 ]
team_number = 1				; McLaren M8E/D
team_order = 2
car_number = 12
first_name = Chuck
last_name = Parsons
home_town = Bruin, KY, USA
nationality = 26
helmet_color = 0
bump_order = 1
aggression = 1.010
alertness = 1.034
experience = 1.084
hype = 0.813
qualifying = 0.994
quickness = 0.997
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 10
chance_brake_failure = 45
chance_brake_problem = 45
chance_coolant_leak = 45
chance_engine_failure = 45
chance_engine_problem = 45
chance_fuel_leak = 45
chance_fuel_system_failure = 45
chance_fuel_system_problem = 45
chance_oil_leak = 45
chance_suspension_failure = 45
chance_suspension_problem = 45
chance_tire_failure = 45
chance_tire_problem = 45
photo = CApar
skin =
variability = 0.015

[ driver_9 ]
team_number = 3				; Lola T222
team_order = 1
car_number = 16
first_name = Bob
last_name = Nagel
home_town = Bethel Park, PA, USA
nationality = 26
helmet_color = 0
bump_order = 1
aggression = 0.977
alertness = 1.002
experience = 0.987
hype = 0.764
qualifying = 0.998
quickness = 0.991
smoothness = 0.990
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 19
chance_brake_failure = 24
chance_brake_problem = 24
chance_coolant_leak = 24
chance_engine_failure = 24
chance_engine_problem = 24
chance_fuel_leak = 24
chance_fuel_system_failure = 24
chance_fuel_system_problem = 24
chance_oil_leak = 24
chance_suspension_failure = 24
chance_suspension_problem = 24
chance_tire_failure = 24
chance_tire_problem = 24
photo = CAnag
skin =
variability = 0.015

[ driver_10 ]
team_number = 6				; Porsche 917/10
team_order = 1
car_number = 20
first_name = Jo
last_name = Siffert
home_town = Fribourg, Switzerland
nationality = 25
helmet_color = 13
bump_order = 1
aggression = 1.030
alertness = 1.020
experience = 1.030
hype = 0.882
qualifying = 0.989
quickness = 0.978
smoothness = 1.030
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 6
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 0
chance_engine_problem = 0
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 0
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = Casif
skin =
variability = 0.015

[ driver_11 ]
team_number = 0				; McLaren M8E
team_order = 3
car_number = 29
first_name = Vic
last_name = Elford
home_town = Hendon, Great Britan
nationality = 12
helmet_color = 13
bump_order = 1
aggression = 1.020
alertness = 1.030
experience = 1.020
hype = 0.830
qualifying = 0.971
quickness = 0.968
smoothness = 1.030
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 12
chance_brake_failure = 48
chance_brake_problem = 48
chance_coolant_leak = 48
chance_engine_failure = 48
chance_engine_problem = 48
chance_fuel_leak = 48
chance_fuel_system_failure = 48
chance_fuel_system_problem = 48
chance_oil_leak = 48
chance_suspension_failure = 48
chance_suspension_problem = 48
chance_tire_failure = 48
chance_tire_problem = 48
photo = CAelf
skin =
variability = 0.015

[ driver_12 ]
team_number = 1				; McLaren M8D
team_order = 3
car_number = 49
first_name = David
last_name = Hobbs
home_town = Royal Leamington, England
nationality = 12
helmet_color = 0
bump_order = 1
aggression = 0.998
alertness = 1.025
experience = 1.077
hype = 0.820
qualifying = 1.000
quickness = 0.955
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 8
chance_brake_failure = 45
chance_brake_problem = 45
chance_coolant_leak = 45
chance_engine_failure = 45
chance_engine_problem = 45
chance_fuel_leak = 45
chance_fuel_system_failure = 45
chance_fuel_system_problem = 45
chance_oil_leak = 45
chance_suspension_failure = 45
chance_suspension_problem = 45
chance_tire_failure = 45
chance_tire_problem = 45
photo = CAhob
skin =
variability = 0.015

[ driver_13 ]
team_number = 4				; Ferrari 712M
team_order = 1
car_number = 50
first_name = Mario
last_name = Andretti
home_town = Nazareth, PA, USA
nationality = 26
helmet_color = 6
bump_order = 1
aggression = 1.020
alertness = 1.020
experience = 1.020
hype = 0.870
qualifying = 0.993
quickness = 0.991
smoothness = 1.030
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 5
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 0
chance_engine_problem = 0
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 0
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = CAand
skin = 
variability = 0.015

[ driver_14 ]
team_number = 3				; Lola T222
team_order = 2
car_number = 51
first_name = Dave
last_name = Causey
home_town = Carmel, IN, USA
nationality = 26
helmet_color = 0
bump_order = 1
aggression = 0.995
alertness = 1.004
experience = 1.005
hype = 0.782
qualifying = 0.992
quickness = 0.991
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 18
chance_brake_failure = 24
chance_brake_problem = 24
chance_coolant_leak = 24
chance_engine_failure = 24
chance_engine_problem = 24
chance_fuel_leak = 24
chance_fuel_system_failure = 24
chance_fuel_system_problem = 24
chance_oil_leak = 24
chance_suspension_failure = 24
chance_suspension_problem = 24
chance_tire_failure = 24
chance_tire_problem = 24
photo = CAcau
skin =
variability = 0.015

[ driver_15 ]
team_number = 0				; McLaren M8B
team_order = 4
car_number = 54
first_name = Tony
last_name = Adamowicz
home_town = Torrence, CA, USA
nationality = 26
helmet_color = 0
bump_order = 1
aggression = 1.007
alertness = 1.006
experience = 0.978
hype = 0.808
qualifying = 0.989
quickness = 1.006
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 14
chance_brake_failure = 48
chance_brake_problem = 48
chance_coolant_leak = 48
chance_engine_failure = 48
chance_engine_problem = 48
chance_fuel_leak = 48
chance_fuel_system_failure = 48
chance_fuel_system_problem = 48
chance_oil_leak = 48
chance_suspension_failure = 48
chance_suspension_problem = 48
chance_tire_failure = 48
chance_tire_problem = 48
photo = CAada
skin =
variability = 0.015

[ driver_16 ]
team_number = 0				; McLaren M8E
team_order = 5
car_number = 55
first_name = Roger
last_name = McCaig
home_town = Calgary, Alberta, Canada
nationality = 5
helmet_color = 0
bump_order = 1
aggression = 0.989
alertness = 1.002
experience = 1.014
hype = 0.780
qualifying = 0.995
quickness = 0.991
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 17
chance_brake_failure = 48
chance_brake_problem = 48
chance_coolant_leak = 48
chance_engine_failure = 48
chance_engine_problem = 48
chance_fuel_leak = 48
chance_fuel_system_failure = 48
chance_fuel_system_problem = 48
chance_oil_leak = 48
chance_suspension_failure = 48
chance_suspension_problem = 48
chance_tire_failure = 48
chance_tire_problem = 48
photo = CAmcc
skin =
variability = 0.015

[ driver_17 ]
team_number = 0				; McLaren M8C
team_order = 6
car_number = 57
first_name = John
last_name = Cordts
home_town = North Bay, Ontario, Canada
nationality = 5
helmet_color = 0
bump_order = 1
aggression = 1.008
alertness = 1.034
experience = 1.084
hype = 0.806
qualifying = 0.998
quickness = 0.975
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 11
chance_brake_failure = 48
chance_brake_problem = 48
chance_coolant_leak = 48
chance_engine_failure = 48
chance_engine_problem = 48
chance_fuel_leak = 48
chance_fuel_system_failure = 48
chance_fuel_system_problem = 48
chance_oil_leak = 48
chance_suspension_failure = 48
chance_suspension_problem = 48
chance_tire_failure = 48
chance_tire_problem = 48
photo = CAcor
skin =
variability = 0.015

[ driver_18 ]
team_number = 3				; Lola T222
team_order = 3
car_number = 88
first_name = Hiroshi
last_name = Kazato
home_town = Fukushima, Japan
nationality = 15
helmet_color = 0
bump_order = 1
aggression = 0.996
alertness = 1.034
experience = 0.969
hype = 0.798
qualifying = 1.004
quickness = 1.030
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 15
chance_brake_failure = 24
chance_brake_problem = 24
chance_coolant_leak = 24
chance_engine_failure = 24
chance_engine_problem = 24
chance_fuel_leak = 24
chance_fuel_system_failure = 24
chance_fuel_system_problem = 24
chance_oil_leak = 24
chance_suspension_failure = 24
chance_suspension_problem = 24
chance_tire_failure = 24
chance_tire_problem = 24
photo = CAkaz
skin =
variability = 0.015

[ driver_19 ]
team_number = 7				; Shadow Mk II
team_order = 1
car_number = 101
first_name = Jackie
last_name = Oliver
home_town = Chadwell Heath, England
nationality = 12
helmet_color = 0
bump_order = 1
aggression = 1.020
alertness = 1.040
experience = 1.000
hype = 0.840
qualifying = 1.002
quickness = 1.040
smoothness = 1.040
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 4
chance_brake_failure = 66
chance_brake_problem = 66
chance_coolant_leak = 66
chance_engine_failure = 66
chance_engine_problem = 66
chance_fuel_leak = 66
chance_fuel_system_failure = 66
chance_fuel_system_problem = 66
chance_oil_leak = 66
chance_suspension_failure = 66
chance_suspension_problem = 66
chance_tire_failure = 66
chance_tire_problem = 66
photo = CAoli
skin =
variability = 0.015
